Subject: FW: Outstanding EOL PA's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 05:17:06 -0800 (PST)

-----Original Message-----
From: 	Keogh, Alison  
Sent:	Wednesday, November 07, 2001 7:55 PM
To:	Jones, Tana
Subject:	Outstanding EOL PA's

Hi Tana,

I was just wondering if you could assist with the status of the following PA's.  I understand these are awaiting approval by Legal and Contracts, Houston, having already been approved by Credit, Sydney:

	Company			Name			Date Submitted
NTT Communications		Taka Maeda		7 June 01
Yuen Foong Yu Paper		Yileng Tseng		10 Aug 01
Beijing Zhengcheung Technology	Mr. Hwzhao		17 Aug 01
Moraka Pte				Venkatesh Raman	13 Sept 01
Terragate Pty Ltd			Charlie Bell		12 Sep 01
Mitsui Mining Australia		Akihiro Imazawa		9 Oct 01
Coal & Allied Operations		Matthew Wall		6 Nov 01
Nipponkoa Insurance		Kenji Terauchi		6 Nov 01

As I am sure you can appreciate, I have had several inquiries regarding these applications.  With the exception of the last 2 which have only recently been entered, these PA's for the most part seem to be taking quite a long time.  Any information you can provide regarding the status of any of the above would be greatly appreciated

Thank you and regards,

Alison Keogh

Enron Australia Pty Ltd
Level 21, 9 Castlereagh Street
Sydney NSW 2000

P: 612 9229 2316
F: 612 9229 2350